corda / net.corda.core.node.services / NetworkMapCache / MapChange

# MapChange

`sealed class MapChange`

### Types

Added | `class Added : MapChange`
Modified | `class Modified : MapChange`
Removed | `class Removed : MapChange`

### Properties

node | `val node: NodeInfo`

### Inheritors

Added | `class Added : MapChange`
Modified | `class Modified : MapChange`
Removed | `class Removed : MapChange`